mutation VerifyLoginCode($input: VerifyLoginCodeInput!) {
  verifyLoginCode(input: $input) {
    accessToken
    expiresAt
    user {
      id
      email
      fullName
      role
      company {
        id
      }
    }
  }
}
